resources:
  - ./image-pull-secret.yaml
  - ./namespace.yaml
  - ./catalog-deployment.yaml
  - ./runner-deployment.yaml
  - ./proxy-admin-deployment.yaml
  - ./proxy-client-deployment.yaml
  - ./sync-cronjob.yaml
  - ./web-client-deployment.yaml
  - ./admin-client-deployment.yaml
  - ./client-ingress.yaml
  - ./admin-ingress.yaml
